package com.atmob.keyboard_android.util.bridge.api

/**
 * 路由跳转API
 */
interface RouteJumpApi {
    /**
     * 跳转到定制人设页
     */
    fun jump2CustomCharacterPage()

    /**
     * 跳转到人设市场页
     */
    fun jump2CharacterMarketPage()

    /**
     * 跳转到VIP商店
     */
    fun jump2VipStore()
}